RRAMS PWD - Mobile Application - Bug #1109

Modify login service call
30/07/2024 04:31 PM - Jyoshna Behara

Status: Closed Start date: 30/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

{"Usemame"Z"****","PaSSWOI‘d"Z"*****","|npUtCaptCha"Z"***"}

History

#1 - 30/07/2024 04:47 AM - Jyoshna Behara

- Status changed from Resolved to Ready for Prod

#2 - 31/07/2024 09:41 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
